<WebBox ID="projTeam">
  <script language="javascript" src="{{./}}projTeam.js"></script>
  Project Team Information:
  <table cellspacing="1" cellpadding="1" bgcolor="#aaaaaa" border="0">
    <tr>
      <td bgcolor="#dddddd" align="center">
	Staff Names
      </td>
      <td bgcolor="#dddddd" align="center">
	Tasks
      </td>
      <td bgcolor="#dddddd" align="center">
	  <a href="javascript: rmAllMembers()"> X </a>
      </td>
    </tr>
    <Repeat rs="projectTeam">
      <RepeatBody>
	<tr>
	  <td bgcolor="#eeeeee">
	    &nbsp; {{username}} ({{firstname}} {{lastname}})
	  </td>
	  <td bgcolor="#eeeeee">
	    &nbsp; {{task}}
	  </td>
	  <td bgcolor="#eeeeee" align="center">
	    <a href="javascript: rmMember({{id}},{{user_id}})"> X </a>
	  </td>
	</tr>
      </RepeatBody>
    </Repeat>
    <tr>
      <form name="projTeam" onsubmit="return false;">
      <td bgcolor="#eeeeee">
	<select name="list">
	  <Repeat rs="staff">
	    <option value="{{user_id}}">{{username}}</option>
	  </Repeat>
	  <option value="{{u_id}}">------------------</option>
	</select>
      </td>
      <td bgcolor="#eeeeee">
        <input type="text" class="textbox150" name="task">
      </td>
      <td bgcolor="#eeeeee" nowrap="true">
	[<a href="javascript: addMember()"> + </a>]
      </td>
      </form>
    </tr>
  </table>
</WebBox>
